
Infrastructure - Task #827

Story # 960 (Closed): Document CN Service

Add README files to base directory of each project

2010-09-07 17:08 - Robert Waltz

Status: Closed Start date: 2010-10-07

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_service Estimated time: 0.00 hour

Target version:    

Milestone: None Story Points:  

Product Version: *   

Description

Give a high level overview of what the component does and how it relates to other components

History

#1 - 2010-10-07 00:35 - Matthew Jones

- Target version deleted (CCI.Prototype.Review)

- Milestone set to CCI-0.7

- Parent task set to #960

#2 - 2010-10-07 12:22 - Dave Vieglais

- Start date set to 2010-10-07

- Tracker changed from Bug to Task

#3 - 2011-05-23 17:46 - Robert Waltz

- Milestone changed from CCI-0.7 to 2011-Block-3

#4 - 2013-10-28 20:20 - Robert Waltz

- Product Version set to *

- Milestone changed from 2011-Block-3 to None

#5 - 2014-10-02 17:33 - Skye Roseboom

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0
